@charset "utf-8";


/* *index* */

h2{
	margin:15px 0 10px;
}

.f12{
	font-size:12px;
	line-height:1.4em;
}

.f14{
	font-size:14px;
	line-height:1.4em;
	margin:0 0 10px;
}

.f-left{
	float:left;
}

.clear{
	clear:both;
}

#r08areaL h2{
	background-color:#00a6be;
	color:#FFF;
	font-weight:bold;
}

p{
	margin:0 0 10px;
	line-height:1.5em;
}

/* ** */

.bgEvaCS{
	background-image:url(../images/eva/bg_comingsonn.jpg);
	width:537px;
	height:651px;
	position:relative;
}

.bgEvaCS div{
	font-size: 70px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: 900;
	color: #000;
	position: absolute;
	top: 27px;
	left: 377px;
}


.ul_lineup li{
	float:left;
	height:205px;
}


#contents_wallpaper{
	background-image:url(/tanita/images/eva/bg.gif);
	text-align:center;
}

#contents_wallpaper p{
	text-align:left;
	color:#cccccc;
	font-size:15px;
	padding:0 25px 0 25px;
}

.h2_tit{
	text-align:left;
	margin:50px 0 25px 25px;
}

.ul_step li{
	float:left;
}

.margin_step{
	margin:0 14px 50px 38px;
}

.ul_character li{
	float:left;
	height:385px;
}

.ul_character{
	margin:15px 0 0 18px;
}

.kkinfo_box{
	background-image:url(/tanita/images/eva/border_top.jpg),  url(/tanita/images/eva/border_bottom.jpg),url(/tanita/images/eva/border_middle.jpg);
	background-repeat:no-repeat,no-repeat,repeat-y ;
	width:837px;
	background-position:top left, bottom left,top left;
	margin:0 auto 0 auto;
	padding:35px 10px 35px 10px;
	font-size:12px;
}

.tit_tanita{
	text-align:left;
	margin:20px 0px 0 36px;

	
}

.kkinfo_box p{
	padding:10px;
	font-size:12px;
}
	
.kkinfo_box h4{
	text-align:left;
	font-size:18px;
	font-weight:bold;
	color:#00a6be;
	margin:15px 0 5px;
}

.tab_hosuu{
	border-collapse:collapse;
	border:1px solid #cac5bf;
	color:#ccc;
	width:600px;
	margin:10px auto 20px auto;
	font-size:12px;
}
	
.tab_hosuu td{
	padding:6px;
	border-bottom:1px solid #cac5bf;
	border-left:1px solid #cac5bf;
}
	
	

 /* IE8向け */  
html>/**/body .kkinfo_box  {  
    border /***/: 1px solid #00596b;
	 
}  

.copy{
	text-align:right;
	margin:15px 50px 25px 50px;
}




/* form */

.tab_form{
border-collapse:collapse;
width:710px;
border:1px solid #cccccc;

}

.div_check{
	background-color:#00a6be;
font-size:18px;
padding:6px 0 6px;
font-weight:bold;
color:#FFFFFF;
width:450px;
margin:15px 0 15px;
text-decoration:underline;

}


.div_check a:hover{
text-decoration:none;
}


.tab_form td{
font-size:15px;
}

.tab_form02{
border-collapse:collapse;
width:710px;
margin:25px 0 25px;
border-bottom:3px solid #ccc;
border-top:3px solid #ccc;
}

.tab_form02 th{
padding:12px;
width:150px;
font-weight:100;
border:1px dashed #ccc;
}

.tab_form02 td{
border:1px dashed #ccc;
font-size:15px;
padding:12px;
}

.cap_h4{
color:#00a6be;
font-size:15px;
font-weight:bold;
margin:15px 0 7px;
}

.cap_h5{
font-weight:bold;
margin:10px 0 5px;
}


/* *shitoevent* */

#r08shitoArea{
	width:760px;
}

#eventBox{
	width:760px;
	background-image:url(../images/eva/event/bg_shitob.jpg);
	width:760px;
	height:538px;
	position:relative;
}


#eventBox h2{
	margin:0px auto 0 auto;
	width:358px;
	padding-top:35px;
}

.img_bossImage{
	position: absolute;
	left: 28px;
	top: 128px;
	width:376px;
}

#text_boss{
	width:290px;
	position: absolute;
	right:30px;
	top:130px;
}

#text_boss li{
	list-style-type:none;
}

#text_boss h3{
	margin:5px 0 5px;
	padding:0;
}

#text_boss li{
	border-top:2px solid #c50303;
	padding:5px 0 5px;
}

.article_login{
	border:1px solid #00a6be;
	width:538px;
}

.article_login2{
	border:1px solid #00a6be;
	width:510px;
	margin:0 auto 0 auto;
	background-color:#FFF;
}

.border_m{
	border:1px solid #00a6be;
	margin:3px;
	background-image:url(../images/eva/bg_loginbox.gif);
	padding:5px 0 5px;

}

.text_ranking{
	background-color:#f4f4f4;
	width:500px;
	margin:0 auto 15px auto;
	height:75px;
}

.text_ranking dl,.article_login2 dl {  
	float:left;
	font-size:18px;
	line-height:1.2em;
	margin:10px 0 0 0;
    }  
	
	
.text_ranking dt ,.article_login2 dt {  
     float:left;  
     padding:5px 0 5px 0px;  
     clear:both;  
     font-weight:bold;  
    }

.article_login2 dt{
	width:130px;
}
.article_login2 dd {  
     width:120px;  
     margin-left:130px;  
     padding:5px 5px 5px 10px;
	 font-weight:bold;
	 
    } 
	
.text_ranking dd {    
     margin-left:100px;  
	 font-weight:bold;
	 
    } 
	
	
		
#ul_point{
	margin:20px;
	list-style-type:none;
	font-size:14px;
}

#ul_point li{
	margin:3px 0 3px;
	
}
	
.text_ranking dd{  
     width:130px;  
     margin-left:100px;  
     padding:5px 5px 5px 10px;
	 font-weight:bold;
	 
    } 
	
.img_rank{
	float:left;
	padding:15px;
}

#bg_rank{
	background:url(../images/eva/bg_shirei.gif) no-repeat 0 0;
	width:310px;
	height:111px;
	position:relative;
	padding:0 2px 0px 2px;
}

.f25{
	font-size:25px;
	font-weight:bold;
}

.f10{
	font-size:10px;
}

#bg_rank p{
	padding:15px 0 0 0;
	color:#FFF;
	font-size:14px;
	text-align:center;
	line-height:2em;
}


.text_jirei h3{
	text-align:center;
	margin:7px 0 5px;
}

.text_jirei{
	float:left;
}

.text_joken{
	background-color:#f4f4f4;
	width:500px;
	margin:15px auto 0 auto;
	height:135px;
}

.text_joken h3{
	font-size:18px;
	text-align:center;
	padding:15px 0 0 0;
}

.text_joken ul{
	list-style-type:none;
	font-size:14px;
}

.text_joken li{
	float:left;
	padding:0 10px 0 15px;
	font-size:15px;
}

.color_00a6be{
	color:#00a6be;
}

.text_joken p{
	margin:15px 15px 5px 15px;
}

.text_average{
	background-color:#000;
	width:130px;
	color:#FFF;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}

.text_average h4{
	color:#00a6be;
	border-bottom:2px solid #00a6be;

}

.text_userrank{
		border:1px solid #00a6be;
		width:128px;
}

.text_userrank ul{
	list-style-type:none;
	margin:5px;
}

.text_userrank li{
	font-size:10px;
	line-height:1.3em;
}

.text_userrank li dl {  
 width:120px;  
} 

.text_userrank li dt {  
 float:left;  
 width:25px;  
 padding:2px 0 2px 0px;  
 clear:both;  
 font-weight:bold;
 
} 

.text_userrank li dd {  
 width:87px;  
 margin:0px 0px 0 25px;  
 padding:2px 0px 2px 0px;
 line-height:1em;
}

.rank_box{
	float:left;
	margin:2px;
	width:130px;
}

.rank_box li:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
.rank_box li {display: inline-block;} 
	



.tab_stamp{
border:3px solid #142f61;
border-collapse:collapse;
margin:16px 10px 0px 10px;
width:510px;
}

.tab_stamp td{
border-bottom:1px solid #142f61;
border-right:1px solid #142f61;
width:40px;
height:37px;
text-align:center;
padding-top:3px;
}

.no1{
background:url(../images/eva/ico1.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no2{
background:url(../images/eva/ico2.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no3{
background:url(../images/eva/ico3.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no4{
background:url(../images/eva/ico4.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no5{
background:url(../images/eva/ico5.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no6{
background:url(../images/eva/ico6.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no7{
background:url(../images/eva/ico7.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no8{
background:url(../images/eva/ico8.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no9{
background:url(../images/eva/ico9.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no10{
background:url(../images/eva/ico10.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no11{
background:url(../images/eva/ico11.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no12{
background:url(../images/eva/ico12.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no13{
background:url(../images/eva/ico13.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no14{
background:url(../images/eva/ico14.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no15{
background:url(../images/eva/ico15.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no16{
background:url(../images/eva/ico16.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no17{
background:url(../images/eva/ico17.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no18{
background:url(../images/eva/ico18.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no19{
background:url(../images/eva/ico19.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no20{
background:url(../images/eva/ico20.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no21{
background:url(../images/eva/ico21.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no22{
background:url(../images/eva/ico22.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no23{
background:url(../images/eva/ico23.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no24{
background:url(../images/eva/ico24.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no25{
background:url(../images/eva/ico25.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no26{
background:url(../images/eva/ico26.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no27{
background:url(../images/eva/ico27.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no28{
background:url(../images/eva/ico28.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no29{
background:url(../images/eva/ico29.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no30{
background:url(../images/eva/ico30.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no31{
background:url(../images/eva/ico31.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no32{
background:url(../images/eva/ico32.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no33{
background:url(../images/eva/ico33.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no34{
background:url(../images/eva/ico34.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no35{
background:url(../images/eva/ico35.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}


.no36{
background:url(../images/eva/ico36.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no37{
background:url(../images/eva/ico37.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no38{
background:url(../images/eva/ico38.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no39{
background:url(../images/eva/ico39.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no40{
background:url(../images/eva/ico40.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no41{
background:url(../images/eva/ico41.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no42{
background:url(../images/eva/ico42.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no43{
background:url(../images/eva/ico43.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no44{
background:url(../images/eva/ico44.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no45{
background:url(../images/eva/ico45.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no45{
background:url(../images/eva/ico45.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no46{
background:url(../images/eva/ico46.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no47{
background:url(../images/eva/ico47.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no48{
background:url(../images/eva/ico48.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no49{
background:url(../images/eva/ico49.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no50{
background:url(../images/eva/ico50.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no51{
background:url(../images/eva/ico51.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no52{
background:url(../images/eva/ico52.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no53{
background:url(../images/eva/ico53.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no54{
background:url(../images/eva/ico54.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no55{
background:url(../images/eva/ico55.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no56{
background:url(../images/eva/ico56.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no57{
background:url(../images/eva/ico57.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no58{
background:url(../images/eva/ico58.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no59{
background:url(../images/eva/ico59.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no60{
background:url(../images/eva/ico60.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no61{
background:url(../images/eva/ico61.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no62{
background:url(../images/eva/ico62.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no63{
background:url(../images/eva/ico63.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no64{
background:url(../images/eva/ico64.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no65{
background:url(../images/eva/ico65.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no66{
background:url(../images/eva/ico66.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no67{
background:url(../images/eva/ico67.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no68{
background:url(../images/eva/ico68.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no69{
background:url(../images/eva/ico69.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no70{
background:url(../images/eva/ico70.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no71{
background:url(../images/eva/ico71.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no72{
background:url(../images/eva/ico72.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no73{
background:url(../images/eva/ico73.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no74{
background:url(../images/eva/ico74.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no75{
background:url(../images/eva/ico75.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no76{
background:url(../images/eva/ico76.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no77{
background:url(../images/eva/ico77.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no78{
background:url(../images/eva/ico78.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no79{
background:url(../images/eva/ico79.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no80{
background:url(../images/eva/ico80.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no81{
background:url(../images/eva/ico81.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no82{
background:url(../images/eva/ico82.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no83{
background:url(../images/eva/ico83.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no84{
background:url(../images/eva/ico84.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no85{
background:url(../images/eva/ico85.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no86{
background:url(../images/eva/ico86.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no87{
background:url(../images/eva/ico87.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no88{
background:url(../images/eva/ico88.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no89{
background:url(../images/eva/ico89.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no90{
background:url(../images/eva/ico90.gif) no-repeat 50% 50%;
background-color:#e5f8fa;
}

.no91{
background:url(../images/eva/ico91.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no92{
background:url(../images/eva/ico92.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no93{
background:url(../images/eva/ico93.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no94{
background:url(../images/eva/ico94.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no95{
background:url(../images/eva/ico95.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no96{
background:url(../images/eva/ico96.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no97{
background:url(../images/eva/ico97.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no98{
background:url(../images/eva/ico98.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no99{
background:url(../images/eva/ico99.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

.no100{
background:url(../images/eva/ico100.gif) no-repeat 50% 50%;
background-color:#FFFFFF;
}

#stamp_box{
	background-color:#00a6be;
	width:537px;
	padding-top:10px;
	margin:0 0 15px;
	padding-bottom:10px;
}

.mt5{
	margin-top:5px;
}

.right{
	text-align:right;
	clear:both;
}

#contents_shito{
	border:1px solid #00a6be;
	background-image:url(../images/eva/bg_border.gif);
	margin:35px 0 35px;
}

#shito_clear{
	background-image:url(../images/eva/bg_clear.jpg);
	width:538px;
	height:297px;
	position:relative;
}

#shito_clear p{
	position: absolute;
	color: #000;
	line-height: 1.8em;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	height: 159px;
	left: 50px;
	top: 107px;
	width: 424px;
}
